<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="pcmbackofficespring" name="pcmbackofficespring" removed="false">
          <dependency>backofficespring==backoffice</dependency>
          <dependency>classificationgroupsservicesspring==classificationgroupsservices</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/resources/pcmbackoffice-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/bin/pcmbackofficeserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/bin/pcmbackofficeserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/backoffice-applications/pcmbackoffice/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="backoffice" exported="" />
    <orderEntry type="module" module-name="classificationgroupsservices" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>